# pylint: disable=line-too-long
"""
Test classes for inventory list viewset
"""

from inventory.tests.tests_viewsets.tests_viewset_inventory_list.tests_view_change_status_inventory_list import *
from inventory.tests.tests_viewsets.tests_viewset_inventory_list.tests_view_create_inventory_list import *
from inventory.tests.tests_viewsets.tests_viewset_inventory_list.tests_view_list_inventory_list import *
from inventory.tests.tests_viewsets.tests_viewset_inventory_list.tests_view_partial_update_inventory_list import *
from inventory.tests.tests_viewsets.tests_viewset_inventory_list.tests_view_retrieve_inventory_list_inventories import *
from inventory.tests.tests_viewsets.tests_viewset_inventory_list.tests_view_retrieve_inventory_list import *
from inventory.tests.tests_viewsets.tests_viewset_inventory_list.tests_view_retrieve_inventory_list_uri import *
